.fullwidth {
    width:100%;
}
.x-bar-top.no-featured-image .hm5.x-menu > li > .x-anchor .x-anchor-text-primary {
    color:#000;
}
#hero .x-container {
    z-index:10;
}
.x-container>.offset {
    margin:0 auto;
}
.x-container.main:before {
    top:0;
    bottom:0;
}
#hero.no-bg-image .x-container {
    height: auto;
}
#hero.no-bg-image {
    background:#fff;
    color:#424242;
}
#hero.no-bg-image .video_interviewee,#hero.no-bg-image .video_title {
    color:#424242;
}
#hero.no-bg-image .play-button {
    border-color:#424242;
    color:#424242;
}
#hero:after {
    content:" ";
    display:block;
    position:absolute;
    height:100%;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background:rgba(0,0,0,0.1);
}
#hero.no-bg-image:after {
    background:transparent;
}
.video_excerpt p {
    font-weight:700;
    font-size:26px;
    font-family:'adobe-caslon-pro',serif;
    font-style:italic;
}
#related_videos .flex {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
}
#related_videos .featured {
    max-height:180px;
    min-height:180px;
}
#related_videos .interviewee {
    font-size:22px;
    -webkit-box-flex:1;
    -ms-flex-positive:1;
    flex-grow:1;
}
#related_videos .x-btn {
    background:transparent;
    border:2px solid #f26c31;
    font-size:13px;
    color:#000;
    padding:9px 18px;
    font-weight:700;
    margin-top:20px;
    -ms-flex-item-align:center;
    align-self:center;
}
#related_videos .x-btn .x-icon-caret-right {
    color:#f26c31;
}
#related_videos .x-btn:hover {
    background:#f26c31;
    color:#fff;
}
#related_videos .x-btn:hover .x-icon-caret-right {
    color:#fff;
}
#related_videos .entry-header {
    padding:30px 20px 20px;
}
.relatedvideo_slider .slick-slide {
    text-align:center;
    margin-top:0;
    margin-right:20px;
}
.relatedvideo_slider .slick-track {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
}
.relatedvideo_slider.slick-initialized .slick-slide {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    height:auto;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;

}

.playcontainer {
    text-align:center;
}
.play-button {
    border:3px solid #fff;
    text-align: center; 
    color: hsl(0, 0%, 100%); 
    font-size: 50px; 
    width: 100px; 
    height: 100px; 
    line-height: 95px; 
    border-radius: 100px;
    padding: 0 0 0 12px;
    margin:0;
}
.modal {
    display: none;
    position: fixed;
    z-index: 99999;
    padding-top: 2%;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
}

.bgOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
}

.lightbox-content {
    position: relative;
    margin: auto;
    padding: 0;
    max-width: 900px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
}
.lightbox-content iframe {
    width: 95%;
    height: 481px;
}

@media screen and (max-height:520px) {
    .lightbox-content iframe {
        height: 350px;
    }
}

@media screen and (max-height:380px) {
    .lightbox-content iframe {
        height: 250px;
    }
}